/*     1287775 : 맞춤형 컨텐츠      */
.empty__1287775__ {padding:20px 10px;background:#fafafa;}
.empty__1287775__ p {margin:0;padding:0;}
.empty__1287775__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1287775__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1287775__ dd {margin:0;font-size:13px;}
.empty__1287775__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1287785 : 한줄 텍스트      */
.text__1287785__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a07f49;letter-spacing:0;line-height:1.6em;
}
.text__1287785__ p a {color:#a07f49}

/*     1287795 : 타이틀      */
.title__1287795__ {}
.title__1287795__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1287795__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1287795__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1287795__ p {font-size:22px}
	.title__1287795__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1287795__ p {font-size:30px}
	.title__1287795__ p span {padding:0 30px}
}

/*     1287805 : 이미지      */
.img__1287805__ {max-width:100%}
.img__1287805__ * {box-sizing:border-box}
.img__1287805__ a {display:block;vertical-align:top}
.img__1287805__ img {width:1200px;vertical-align:top}

